/*--header-common--css-*/

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../../fonts/bebasneue-regular-webfont.woff2') format('woff2'),
        url('../../fonts/bebasneue-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


.telephone {
    float: right;
    font-family: 'Oswald';
    text-transform: uppercase;
    font-size: 28px;
    color: #3aa5db;
    font-weight: 600;
}

.telephone a {
    color: #002c59;
    font-family: 'Oswald';
    margin-left: 5px;
}

#header .section {
    padding: 25px 0;
}

#header .fixed_container {
    padding: 0 75px;
}

.fixed_container {
    max-width: 1725px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#header {
    background: #fff;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
    transition: all 300ms linear 0s;
    -moz-transition: all 300ms linear 0s;
    -webkit-transition: all 300ms linear 0s;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
}
#top-head .contact-detail span {
    font-family: 'bebas_neueregular';
    font-size: 2.2rem;
    color: #002c59;
}
#body {
    padding: 220px 0 0 0;
}
#top-head, #banner-head, .section {
    padding: 35px 100px;
}
#top-head .contact-detail {
    font-family: 'bebas_neueregular';
    font-size: 2.2rem;
    color: #d32323;
    line-height: 1.42857;
}

#banner-head, #top-head .row, .section, .section-grey .row {
    max-width: 1800px;
    margin: auto;
}

/*[ Navigation-css-14aug2019*/



.navigations {
    font-family: 'bebas_neueregular';
}

.navigations > li {
    font-family: inherit;
}

.navigations > li > a {
    font-family: inherit;
    padding: 18px 36px;
    font-size: 20px;
    font-weight: 500;
    color: #ffffff;

    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;

}

.navigations > li:hover > a {
    background: #fff;
    color: #d32323;
}

.navigations > li {
    border-right: solid #ffffff 1px
}

.navigations > li:first-child {
    border-left: solid #fff 1px
}

.navigation-wrapper {
    background-color: #000;
    border-top: solid #ffffff 1px;
    border-bottom: solid #ffffff 1px
}

.navigations > li.navchild > a {
    padding-right: 45px;
    position: relative;
}

.navigations > li {
    position: relative;
}

.navigations > li.navchild > a::before {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    border-bottom: solid #fff 2px;
    border-left: solid #fff 2px;
    transform: rotate(-45deg) translateY(-50%);
    top: 45%;
    right: 22px;
}

.navigations li.active a {
    background: #fff;
    color: #d32323;
}

.navigations > li:hover > a:before {
    border-color: #d32323;
}

.navigations > li .subnav__wrapper {
    font-family: 'bebas_neueregular';

    background: #fff;
    left: -1px;
    margin: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    visibility: hidden;
    width: 100%;
    top: 140%;
    z-index: 2;
    border-top: 2px solid var(--first-color);
    box-shadow: 0 20px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 20px 20px rgba(0, 0, 0, 0.1);
    width: 200px;
    transition: 0.5s;

}

.navigations > li:hover .subnav__wrapper {

    opacity: 1;
    visibility: visible;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    top: 100%;

}

.subnav__wrapper > ul > li,
.subnav__wrapper > ul {
    font-family: inherit;
}

.subnav__wrapper > ul > li > a {

    padding: 10px 20px;
    display: inline-block;
    width: 100%;
    color: #000;
    border-bottom: solid #ebebeb 1px;
    color: #d32323;
    font-family: inherit;
    font-size: 18px
}

.subnav__wrapper > ul > li > a:hover {
    color: #fff;
    background: #d32323;
}

.subnav__wrapper > ul > li:last-child > a {

    border: none;

}

.responsive-toggle .toggle--nav {

    display: none;
    width: 30px;
    height: 4px;
    background: #a5a5a5;
    margin: 5px 0px;
    position: relative;
    cursor: pointer;

}

.responsive-toggle .toggle--nav::after,
.responsive-toggle .toggle--nav::before {

    position: absolute;
    content: "";
    left: 0;
    width: 100%;
    background: #a5a5a5;
    height: 100%;

}

.responsive-toggle .toggle--nav::before {

    bottom: -9px;

}

.responsive-toggle .toggle--nav::after {

    top: -9px;

}

.responsive-toggle {

    cursor: pointer;


}

html.open-nav .navigation-wrapper {

    opacity: 1;
    -webkit-transform: translate(100%, 0px);
    transform: translate(0px, 0px);

}

@media screen and (max-width: 1600px) {
    .navigations > li > a {
        padding: 18px 24px
    }

    #top-head .contact-detail,#top-head .contact-detail span{font-size: 2.0rem}
      
}

@media screen and (max-width: 1500px) {
    .navigations > li > a {
        padding: 18px 24px;
        font-size: 18px
    }



}

@media screen and (max-width: 1280px) {
    .navigations > li > a {
        padding: 16px;

    }
}



@media screen and (max-width: 1366px) {
    #body {
        padding: 220px 0 0;
    }

    .telephone {
        font-size: 26px
    }
  #top-head, #banner-head, .section {

    padding: 35px 80px;

}
}

@media screen and (max-width: 1200px) {
    .navigation-wrapper {


        bottom: 0;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
        left: 0;
        opacity: 0;
        overflow: auto;
        padding: 0;
        position: fixed;
        top: 0;
        transform: translate(-100%, 0px);
        -moz-transform: translate(-100%, 0px);
        -webkit-transform: translate(-100%, 0px);
        transition: all 300ms ease 0s;
        -moz-transition: all 300ms ease 0s;
        -webkit-transition: all 300ms ease 0s;
        width: 260px;
        z-index: 110;
        border: none;

    }

    .responsive-toggle .toggle--nav {
        display: block
    }

    .navigations > li .subnav {
        display: none
    }

    .navigations > li .subnav__wrapper {


        display: inline-block;
        opacity: 1;
        position: static;
        top: 0;
        visibility: visible;
        width: 100%;
        padding: 5px 0px;


    }

    .subnav__wrapper > ul > li > a {
        font-size: 14px;
        padding: 10px 15px;
    }

    .navigations > li > a {
        display: block
    }

    .navigations > li .link__mobilenav {

        bottom: 0;
        cursor: pointer;
        display: block;
        opacity: 1;
        position: absolute;
        right: 0;
        top: 0;
        visibility: visible;
        width: 52px;
        height: 52px;
        z-index: 1;

    }

    .navigations > li {
        border-right: none;
    }

    .navigations > li:first-child {
        border-left: none
    }

    .responsive-toggle::after {

        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.8);
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        content: "";
        -webkit-transition: opacity .2s ease;
        transition: opacity .2s ease;

    }

    .open-nav .responsive-toggle::after {

        opacity: 1;
        visibility: visible;
        pointer-events: auto;

    }
    #body {
    padding: 162px 0 0;
}
}



@media screen and (max-width: 1024px) {
    #header .section {
        padding-bottom: 15px
    }

    .telephone {
        display: block;
        float: none;
        text-align: center;
        font-size: 20px;
        line-height: 1.2;
        margin: 15px 0;
    }

  

    #header .col-auto {
        width: 100%;
    }

    #header .fixed_container {
        padding: 0 10px;
    }

    .fixed_container {
        max-width: 95%;
    }
}

@media screen and (max-width: 768px) {

    #top-head .contact-detail, #top-head .contact-detail span {
    font-size: 1.2rem;
}
    #body {
    padding: 100px 0 0;
}
    #top-head{text-align: center}
 
    #top-head, #banner-head, .section {
    padding: 20px;
}
}
@media screen and (max-width: 767px) {  #body {
    padding: 150px 0 0;
}}
/* Navigation-css-14 ]*/
/*--header-common--css-*/